<?xml version="1.0" encoding="UTF-8" ?>
<project version="4">
  <component name="IlluminatedCloudSettings">
    <option name="connections">
      <list>
        <IlluminatedCloudConnection>
          <option name="connectionName" value="vscodeOrg" />
          <option name="connectionType" value="OAUTH" />
          <option name="defaultModuleName" value="SFDX_Gitlab_IntelliJ" />
          <option
            name="offlineSymbolTablePath"
            value="$PROJECT_DIR$/IlluminatedCloud/vscodeOrg/OfflineSymbolTable.zip"
          />
        </IlluminatedCloudConnection>
      </list>
    </option>
  </component>
</project>
